{ pkgs, ... }:
let
  inherit (pkgs) fish;
in
{
  programs.fish = {
    enable = true;
  };
  programs.zoxide = {
    enable = true;
    enableFishIntegration = true;
  };
  environment.systemPackages = [
    fish
  ];
  environment.shells = [ fish ];
  users.defaultUserShell = fish;
  console = {
    font = "Lat2-Terminus16";
  };
}
